@charset "utf-8";
/* css/main.css
*/

html, body {
    margin: 0;
    padding: 0;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

/* Основной контент */
.content {
    flex: 1;
}

/* Футер будет внизу, но не прилеплен */
footer {
    margin-top: auto;
    padding: 5px;
    color:#3f3f3f;
    font-size:12px
}